{
    "Text_Menu_Resume": {
        "text": "เล่นต่อ"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "ภาพหน้าจอแผนที่เต็ม [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "รีสตาร์ท",
        "prompt": "รีสตาร์ทหรือไม่?"
    },
    "Text_Menu_Options": {
        "text": "ตั้งค่า"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "บันทึกและออก",
        "prompt": "บันทึกและออกหรือไม่?"
    },
    "Text_Menu_No": {
        "text": "ไม่"
    },
    "Text_Menu_Yes": {
        "text": "ใช่"
    },
    "Text_Menu_GetFullGame": {
        "text": "ซื้อเกมเต็ม",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "โหมดไร้ลิมิต",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "เมนูหลัก"
    },
    "Text_Menu_Next": {
        "text": "ต่อไป"
    },
    "Text_Menu_Continue": {
        "text": "เล่นต่อ",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "เริ่มเกมใหม่"
    },
    "Text_Menu_Quit": {
        "text": "ออกจากเกม"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "เพื่อน",
        "false": "ทั่วโลก"
    },
    "UI_MenuHeadings": {
        "pause": "หยุดชั่วคราว",
        "settings": "การตั้งค่า",
        "controls": "การควบคุม",
        "video": "วิดีโอ",
        "audio": "เสียง",
        "defeated": "แพ้",
        "survived": "รอดชีวิต",
        "unlocked": "ปลดล็อก",
        "language": "ภาษา",
        "comment": "large menu headings that appear as titles"
    }
}
